      subroutine lirfiles
      use mod_dolo
      character(100000) namel
      common/pr/nprint
      character(80) aa
      rewind 2
      if(nprint==0) then
         open(99,file='dolo_COST_AO')
         print*,' '
         print*,'========================================='
         print*,'output read &COST_AO on file dolo_COST_AO'
         print*,'========================================='
         print*,' '
         call LECNAM('&COST_AO ',namel,2,ierr,99)
         close(99,status='delete')
      else
         call LECNAM('&COST_AO ',namel,2,ierr,1)
      endif
      call nameli(namel,NORB,'NORB',4)
      rewind 2
      return
      end
